Subject: [Emu] EMU Agenda and presentations

From: Joseph Salowey <[email-masked]>
Date: Thu, 18 Jul 2019 21:30:35 -0700

The agenda for the EMU meeting at IETF 105 has been posted (
https://datatracker.ietf.org/meeting/105/materials/agenda-105-emu).  We
have a pretty full schedule.  The chairs have the following asks of
presenters:

1. Slides for non-working group drafts should be sent to the chairs 48
hours before the meting and 24 hours in advance for working group drafts.

2. Every presentation should have a one-slide overview of the main points
with links to additional reading resources. Presentations should be able to
cover this slide in a few minutes. In cases where the WG runs short on time
due to critical working group discussions, such slides provide enough
information for interested readers to learn more.

3. Plan time for questions. This should typically be 25% or more of your
allotted time.

Thanks,

Mohit and Joe